63 Comments

← Previous Page 2 of 2
  1. Usando Internet Explorer 8.0 Internet Explorer 8.0 en Windows Vista Windows Vista

    @elbek, el “bloqueo” es realmente un embargo, donde el gobierno de EEUU le prohibe a sus ciudadanos a comerciar con Cuba. Esto lo hicieron porque los barbudos les expropiaron todo a los gringos después de la Revolución. ¿Es una estupidez el embargo? Por supuesto que sí. Ni siquiera es efectivo, porque en Cuba encontras cualquier cantidad de productos gringos y tiene libre comercio con el resto del mundo. ¿Explica el embargo la miseria cubana? No. Es un chivo expiatorio para los males que los Castro le han impuesto a su propio pueblo. Además, si fuera el embargo realmente el culpable, ¿por qué no permiten elecciones libres en Cuba y así cumplen las condiciones para que se levante? ¿Por qué todos los partidos políticos excepto el Comunista son ilegales en Cuba? Pues porque a los Castro lo que les interesa es el poder, no el bienestar de los cubanos.

  2. Usando Firefox 3.0.11 Firefox 3.0.11 en Windows XP Windows XP

    la mera verdad el dia que a esos cerotes les les chinga los servidores ese dia van a comer mierda como las otras veces yo creo el hack

  3. talishte

    Usando Google Chrome 2.0.172.33 Google Chrome 2.0.172.33 en Windows XP Windows XP

    hijos de puta, ya desbloquearon wordpress asi que no opinen

  4. tuxtor

    Usando Firefox 3.0.11 Firefox 3.0.11 en GNU/Linux GNU/Linux

    @falso_talishte: En tigo aun no hay solución.

    PD: talishte no sería tan lamer para usar un correo de latinmail, el gravatar te delata

  5. Usando Firefox 3.0.11 Firefox 3.0.11 en Ubuntu 9.04 Ubuntu 9.04

    ni color que el que uso mi nick name no sabe el correo que uso jaja lamer…

    Si no fuera porque sabemos que no fue problema de capa 8 sino fue adrede diría que fue el culpable del ID-Ten-T Error, para mi que fue alguien que se ofendió por lo que dije ROTFL

  6. Usando Firefox 3.0.11 Firefox 3.0.11 en Ubuntu 8.04 Ubuntu 8.04

    @tuxtor
    uts eso si da pena latinmail, ese es el wtf del día

    @Luis Alvarado
    saber que le pasa a la mara LOL

  7. Usando Firefox 3.0.11 Firefox 3.0.11 en Ubuntu 8.04 Ubuntu 8.04

    @elbek

    de verdad saber quien fue ese 0t3 debe haber creído que le saldría bien su fake, de verdad que mula.

  8. Usando Firefox 3.0.11 Firefox 3.0.11 en Windows XP Windows XP

    talishte :
    hijos de puta, ya desbloquearon wordpress asi que no opinen

    va eso dices, pero mejor revisa y veras la verdad.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *